body{
    margin:0px;
    padding:0px;
}
.top-nav {
    width: 100%;
    height: 60px;
    background: #262626;
}

.top-nav-text {
    width: 80%;
    margin: 0 auto;
}

    .top-nav-text li {
        list-style: none;
        width: 20%;
        float: left;
        text-align: center;
    }

    .top-nav-text a {
        font-size: 14px;
        color: #fff;
        font-family: '微软雅黑';
        line-height: 60px;
        margin: auto;
        text-decoration:none;
    }

    .top-nav-text li:hover {
        background: #333;
    }

.top-nav-xlcd {
    width: 100%;
    background: #fff;
    box-shadow: 0px 4px 4px rgba(0,0,0,0.2);
    position: absolute;
    left: 0px;
    top: 60px;
    display: none;
    z-index: 101;
}

.top-nav-xlcd-box {
    width: 80%;
    margin: 0 auto;
}

.top-nav-xltext {
    width: 50%;
    margin: 20px auto;
    float: left;
}

    .top-nav-xltext li {
        width: 100%;
        text-align: center;
    }

    .top-nav-xltext a {
        color: #666;
    }

    .top-nav-xltext li:hover {
        background: #f7f8f9;
    }

.top-nav-text li:hover div {
    display: block;
}
<!-- 图片悬停效果-- > .am-gallery-item {
    width: 100%;
    list-style: none;
    display: inline-block;
}

.am-gallery-item {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

    .am-gallery-item:hover {
        transform: translate(0,-10px);
        -webkit-transform: translate(0,-10px);
        -moz-transform: translate(0,-10px);
        -o-transform: translate(0,-10px);
        -ms-transform: translate(0,-10px);
        -webkit-box-shadow: 0px 5px 40px #e5e5e5;
        -moz-box-shadow: 0px 5px 40px #e5e5e5;
        box-shadow: 0px 5px 40px #e5e5e5;
    }
